Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EPF » TOGAF Plugin(Synchronisation )
TOGAF Plugin [message #777240] Tue, 10 January 2012 05:30 Go to next message
The Base is currently offline The Base
Messages: 1
Registered: January 2012
Junior Member
Hi all,

When importing the TOGAF method plugin I got an error.

It says: "Import library data from a synchronization required library to an
auto-synchronized library is not supported."

Any idea's ?

Kind regards,
Bas


Re: TOGAF Plugin [message #778067 is a reply to message #777240] Wed, 11 January 2012 11:22 Go to previous messageGo to next message
Ahmed Akbar is currently offline Ahmed Akbar
Messages: 2
Registered: January 2012
Junior Member
I've got the same issue Sad
Re: TOGAF Plugin [message #778097 is a reply to message #778067] Wed, 11 January 2012 12:11 Go to previous messageGo to next message
Ahmed Akbar is currently offline Ahmed Akbar
Messages: 2
Registered: January 2012
Junior Member
Got it fixed guys, in the latest version of EPF when creating a new method library untick the synchronisation box.
Re: TOGAF Plugin [message #1137006 is a reply to message #777240] Mon, 14 October 2013 07:50 Go to previous messageGo to next message
Ram Ramachandran is currently offline Ram Ramachandran
Messages: 1
Registered: October 2013
Junior Member
Hi All- I have registered with OpenGroup and I am trying to download the EPF Method Plug in. I am unable to download because the system is keep saying "Unauthorized - You don't have access to view this item". Is this plug in only available to paid members of OpenGroup. Whoever has sucessfully downloaded this plug in - can you please let me know how you did it and from where? . Appreciate any help.
Re: TOGAF Plugin [message #1252530 is a reply to message #777240] Fri, 21 February 2014 10:08 Go to previous messageGo to next message
Wolfgang Schreiner is currently offline Wolfgang Schreiner
Messages: 1
Registered: February 2014
Junior Member
Hi all,

I downloaded the TOGAF method plugin from the Open Group website but when I try to import it, it says

"The specified path does not contain a valid method plug-in."

I tried EPF versions 1.2.0.3, 1.5.0, 1.5.1 and 1.5.1.6 without success. The configuration that comes with the package also doesn't show up in EPF when I try to import it instead of the plugin.

Any help is greatly appreciated.
Thx and best regards,

w
Re: TOGAF Plugin [message #1272766 is a reply to message #1252530] Tue, 18 March 2014 18:12 Go to previous message
Bruce MacIsaac is currently offline Bruce MacIsaac
Messages: 35
Registered: July 2009
Member
I also just downloaded the TOGAF plug-in and successfully imported it into EPF 1.5.1.6, the latest version of EPF.

Some mis-steps you may have made:
1. There are 2 downloads. The first is the published HTML. The second is the plug-in that can be imported. You may have downloaded the wrong file.

2. You have to unzip before importing.

3. You need to create a library with the synchronization option unchecked.

Good luck!

Bruce MacIsaac
Previous Topic:RACI Model in EPF
Next Topic:EPF Composer - Activity Diagram Editor fail to open
Goto Forum:
  


Current Time: Wed Oct 01 16:19:30 GMT 2014

Powered by FUDForum. Page generated in 0.04167 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software